.tableIcon {
	height: 22px;
	width: 22px;
	cursor: pointer;
}

.label, .badge {
	display: inline-block;
	padding: 4px 4px;
	font-size: 11.844px;
	font-weight: bold;
	line-height: 14px;
	color: #ffffff;
	vertical-align: baseline;
	white-space: nowrap;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #999999;
}

.label {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.label-important {
	background-color: #b94a48;
}

.label-success {
	background-color: #468847;
}

.label-info {
	background-color: #3a87ad;
}

.label-warning {
	background-color: #eb9316;
}